Activity log for bug #980915

Date Who What changed Old value New value Message
2012-04-13 15:21:07 C de-Avillez bug added bug
2012-04-16 00:16:12 Julian Edwards bug task added maas (Ubuntu)
2012-04-16 00:16:29 Julian Edwards maas: status New Invalid
2012-04-18 06:45:24 Andres Rodriguez maas (Ubuntu): status New Fix Committed
2012-04-18 06:48:17 Launchpad Janitor branch linked lp:~andreserl/maas/packaging_updates_bzr473
2012-04-18 06:48:59 Andres Rodriguez maas (Ubuntu): importance Undecided Low
2012-04-23 10:09:18 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/maas
2012-04-23 10:55:12 Launchpad Janitor maas (Ubuntu): status Fix Committed Fix Released